<?php 
// Conexión a base de datos MySQL con PHP.
$ruta = $_SERVER['HTTP_HOST'];

// Datos de la base de datos
$usuario = "root";
$password = "root";

//verifica si está en modo localhost o remoto
if ($ruta == 'localhost') {
    //cambiar cuando esté en producción
	$servidor = "localhost";
}else{
	$servidor = "localhost";
}
$basededatos = "paginaittec";

$conn = new mysqli($servidor, $usuario, $password, $basededatos);

if ($conn->connect_error) {
	die("Conexión fallida: " . $conn->connect_error);
  } 

?>